body {
	background: #000000 url(../images/background1.jpg) no-repeat center top;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
}
a{


	color: #FFCC00;
	text-decoration:underline;

}
a:hover{
	text-decoration: none;
	color: #FFCC00;
position:	relative;
}


#wrapthewrapper{

}
#wrapper{
	width: 947px;
	margin: 0px auto;
	position: relative;
	background: #000;
	min-height: 1000px;
	z-index: 100;

	
}

#header{

}
#menu{

}
#content{
	padding: 20px;
}

.contentBox{
	width: 511px;
}
.contentHeader{
	background: #BD0805;
}
.contentArea{

	background: #000;
	padding: 20px;
}

.contentBoxFull{
	width: 100%;
}


#sidePhotos{
	float: right;
}
#footer{
	padding: 20px;

	background: #333;
	text-align: center;

}
#footer a{
	color: #FFF;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: none;
	color: #FFCC00;

}
h1{
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	color: #FFCC00; 
}
h2{
	font: bold 13px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#99CCFF;
}
.attop{
	margin-top: 0px;
	padding-top: 0px;
}
table.borderedTable{
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: #000;
}
table.borderedTable td{
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;

}
form{
	position: relative;
}
input,textarea, select{
	width: 95%;
	font: 11px Arial, Helvetica, sans-serif;
	color: #555;
}
.submitButton{
	width: auto;
}
.borderedBlue{
	border: 2px solid #005687;
	background: #000;
}
.imgGallery{
	border: 3px solid #FFF;
	border-bottom: 15px solid #FFF;
	margin-right: 17px;
	margin-bottom: 17px;
}
.sideAreaLeft{
	width: 48%;
	float: left;
	position: relative;

}
.sideAreaRight{
	width: 45%;
	float: right;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #FFF;
		position: relative;
}
.sideAreaRight2{
	width: 50%;
	float: right;
	margin-left: 20px;
	padding-left: 20px;
	position: relative;
}
.clear{
	clear: both;
}	